branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/shantell_sans-for-googlefonts/ShantellSans[BNCE,INFM,SPAC,wght].ttf: ShantellSans[BNCE,INFM,SPAC,wght].ttf
  fonts/shantell_sans-for-googlefonts/ShantellSans-Italic[BNCE,INFM,SPAC,wght].ttf: ShantellSans-Italic[BNCE,INFM,SPAC,wght].ttf
archive:
